%global dict_dirname hunspell

Name: hunspell-ta
Summary: Tamil hunspell dictionaries
Version: 1.0.0
Release:    1%{?dist}
Source0: http://anishpatil.fedorapeople.org/ta_in.%{version}.tar.gz
URL: https://gitorious.org/hunspell_dictionaries/hunspell_dictionaries.git
License: GPL-2.0-or-later
BuildArch: noarch

Requires: hunspell-filesystem
Supplements: (hunspell and langpacks-ta)

%description
Tamil hunspell dictionaries.

%prep
%autosetup -c -n ta_IN

%build

%install
mkdir -p %{buildroot}/%{_datadir}/%{dict_dirname}
cp -p ta_IN/*.dic ta_IN/*.aff %{buildroot}/%{_datadir}/%{dict_dirname}

%files
%doc ta_IN/README
%license ta_IN/LICENSE ta_IN/Copyright
%{_datadir}/%{dict_dirname}/*

%changelog
* Mon Nov 11 2024 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 1.0.0-1
- initial build
